algorithm: DANN
criterion: Calibration
criterion_final:
- 0.001785008159155647
dataset: BBB
hparams:
  batch_size: 64
  discr_lr: 4.2781627830663714e-08
  discr_weight_decay: 0.001
  lambda_reg: 3.8530953835269166
  lr: 2.5079291956544225e-08
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 2.1708614068704225e-09
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.001
representation: Desc2D
seed: 8
test_calibration_Brier score_0: 0.0073326039128005505
test_calibration_Brier score_1: 0.0073365685530006886
test_calibration_Brier score_2: 0.007333076559007168
test_calibration_Brier score_final: 0.0073326039128005505
test_performance_AUROC_0: 0.7991489171981812
test_performance_AUROC_1: 0.798969030380249
test_performance_AUROC_2: 0.7991189360618591
test_performance_AUROC_final: 0.7991489171981812
train_val_split: Scaffold
trial_seed: 42392
val_calibration_Brier score_0: 0.002137550851330161
val_calibration_Brier score_1: 0.0017428859136998653
val_calibration_Brier score_2: 0.0014745877124369144
val_calibration_Brier score_final: 0.002137550851330161
val_performance_AUROC_0: 0.5635209083557129
val_performance_AUROC_1: 0.6436171531677246
val_performance_AUROC_2: 0.7063966393470764
val_performance_AUROC_final: 0.5635209083557129
